filterClones {snapCGH} | R Documentation

## Filter clones from sample

### Description

Function for filtering clones via a user defined function.

### Usage

            filterClones(MA, filterFunc, ...)

### Arguments

`MA` | An object of class `MAList`
`filterFunc` | A user specified function that accepts an MAList and returns the indices of the clones to be removed.
`...` | Additional arguments to be passed to the filter function.

### Details

Any clones identified by the filter function are turned into NA's. These are then removed or imputed within the `processCGH` function.

### Author(s)

Mike Smith

[Package snapCGH version 1.2.0 Index]